User Tag List

View Poll Results: iOS SDK

Voters
30. You may not vote on this poll
  • iOS 5 SDK

    24 80.00%
  • iOS 4 SDK

    6 20.00%
  • iOS 3 SDK

    0 0%
Page 2 of 3 FirstFirst 1 2 3 LastLast
Results 11 to 20 of 26

Thread: Poll: Which iOS SDK do you use?

  1. #11
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleiOS Export ModuleSWF Export ModuleXNA Export Module

    Join Date
    Mar 2010
    Location
    Lier, Norway
    Posts
    276
    Mentioned
    1 Post(s)
    Tagged
    0 Thread(s)
    iOS 5 SDK here

  2. #12
    Clickteam Clickteam
    Anders's Avatar
    Join Date
    Jun 2006
    Location
    Denmark, ┼rhus
    Posts
    3,455
    Mentioned
    5 Post(s)
    Tagged
    1 Thread(s)
    PixelatedPict: I haven't heard about the Lion issues, what are they?
    I'm compiling with iOS5 SDK on Snow Leopard just fine. iOS5 SDK isn't limited to Lion at all

  3. #13
    Clicker Multimedia Fusion 2 DeveloperiOS Export ModuleSWF Export ModuleInstall Creator Pro

    Join Date
    Jul 2006
    Location
    Germany
    Posts
    1,090
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Do I get this right:
    You want to upgrade to iOS5 SDK, but that doesn't mean the target devices have to run the iOS5 operating system?

    When I connected an iPod running iOS5 to my Mac, the Xcode with iOS SDK4 could not access it, so I had to upgrade to iOS5 SDK. But everything I create with Xcode still runs on iPad with iOS4. Which is important for maximum exposure. So, could we still develop for iOS4 devices?

  4. #14
    Clicker Fusion 2.5 DeveloperFusion 2.5 DeveloperAndroid Export ModuleiOS Export ModuleXNA Export Module
    DistantJ's Avatar
    Join Date
    Jan 2008
    Location
    Gloucester, UK
    Posts
    2,142
    Mentioned
    2 Post(s)
    Tagged
    0 Thread(s)
    I use the iOS5 SDK, but I target the project for iOS4.2.

  5. #15
    Clicker Fusion 2.5 DeveloperAndroid Export ModuleiOS Export ModuleMac Export ModuleUnicode Add-on
    Fusion 2.5 (Steam)Fusion 2.5 Developer (Steam)Android Export Module (Steam)HTML5 Export Module (Steam)iOS Export Module (Steam)Universal Windows Platform Export Module (Steam)
    AyreGuitar's Avatar
    Join Date
    Jan 2011
    Location
    Wales, UK
    Posts
    1,113
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Currently running iOS4 SDK on Snow Leopard, targetting iOS 4.2 - only held off on iOS5 SDK because people on this forum said they where having problems with it (about 6 months ago!) - would be prepared to upgrade to iOS5 SDK if get better performance/less bugs. I do still have a 2nd gen iPod touch I use for performance testing which can't be upgraded to iOS 5.

  6. #16
    Clicker iOS Export Module

    Join Date
    Feb 2010
    Location
    Behind the tree!
    Posts
    200
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    ios 5

  7. #17
    Clicker

    Fusion 2.5 DeveloperAndroid Export ModuleHTML5 Export ModuleiOS Export ModuleSWF Export ModuleXNA Export Module
    geothefaust's Avatar
    Join Date
    Jul 2006
    Location
    Portland, OR
    Posts
    498
    Mentioned
    3 Post(s)
    Tagged
    0 Thread(s)
    Hi Andos! I don't remember specifically what the problems were, I just remember a thread or two and some posts (as mentioned by Kevin, above).



    Which version of Xcode are you using, by chance? I'm using Xcode 4.2, but everything I read doesn't indicate that it supports iOS 5. Is this the case or wrong? Forgive me, I am a mac n00b.

  8. #18
    Clickteam Clickteam
    Anders's Avatar
    Join Date
    Jun 2006
    Location
    Denmark, ┼rhus
    Posts
    3,455
    Mentioned
    5 Post(s)
    Tagged
    1 Thread(s)
    I use XCode 4.2 and iOS5 SDK

  9. #19
    Forum Moderator Fusion 2.5 DeveloperHTML5 Export ModuleiOS Export ModuleSWF Export ModuleInstall Creator Pro
    Paul_Boland's Avatar
    Join Date
    Jun 2006
    Location
    Waterford, Ireland.
    Posts
    2,739
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    Quote Originally Posted by Andos View Post
    I use XCode 4.2 and iOS5 SDK
    Now to show how out of sync with all this I am... I thought Xcode was the iOS SDK!?! I run Xcode 4.2, is that not iOS 5? Feel free to bash some sense into me .
    KnightTrek Productions
    http://www.knighttrek.com

  10. #20
    Clicker Multimedia Fusion 2 DeveloperiOS Export ModuleSWF Export ModuleInstall Creator Pro

    Join Date
    Jul 2006
    Location
    Germany
    Posts
    1,090
    Mentioned
    0 Post(s)
    Tagged
    0 Thread(s)
    I had to upgrade to Xcode 4.3, which includes iOS5 SDK. Only noticed it, because I connected an iPod running iOS5 and Xcode could not access the device. Seems Xcode can also be used to create MAC apps, so there are different SDKs available.

Page 2 of 3 FirstFirst 1 2 3 LastLast

Similar Threads

  1. New Logo Poll
    By EnhancedStar in forum Articles
    Replies: 0
    Last Post: 4th February 2013, 01:28 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •